/*****************************************************************************************
									Informations g�n�rales									
Auteur : Gregoire Berclaz / Groupe Internet / Ville de Sion
Date : 18.05.2010
Description : Ce pr�sent document met en page le module "Barre d'outil" du site internet
de la Ville de Sion

*****************************************************************************************/

	#module-toolbar {
		position: absolute;
		top: 110px;
		right: 250px;
	}
	#module-toolbar-lng {
		position: absolute;
		top: 0px;
		right: 0px;
		height: 80px;
		width: 20px;
		background-color: #000000;
		opacity: 0.7;
		padding: 30px 0px 0px 0px;
		margin: 0px;
		text-align: center;
		list-style-type: none;
	}
	#module-toolbar-lng li {
		margin: 0px;
		padding: 0px;
	}
	#module-toolbar-lng li a {
		color: #FFFFFF;
		text-decoration: none;
		background-color: #000000;
		display: block;
		padding: 2px 0px;
	}
	#module-toolbar-lng li a:hover, #module-toolbar-lng li a.active {
		background-color: #E1001A;
	}
	
	#conteneur-head #module-toolbar a {
		float: left;
	}	
	
	#conteneur-ctn .module-toolbar a, 
	#conteneur-ctn .module-toolbar a:hover {
		text-decoration:none;
	}
	
